Bug-Database: https://github.com/supermihi/pytaglib/issues
Bug-Submit: https://github.com/supermihi/pytaglib/issues/new
Repository: https://github.com/supermihi/pytaglib.git
Repository-Browse: https://github.com/supermihi/pytaglib
